Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 04:57:42 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Greetings;

The below listed products arrived at my destination on Tuesday 26 January. Unfortunately I was not available as I was in another city due to urgent work requirements. I will be available on Tuesday 02 February. As the products were cash on delivery I was not able to nominate a representative to receive the shipment. Because of this the courier agency cancelled my shipment as they were not willing to wait for my return. 

I kindly request you to please resend the shipment next week so that I can receive it. I am a regular shopping customer and this is the first time that I was not available to receive it.

Sent from my iPhone

> On 25 Jan 2021, at 01:13, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 6266769956 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Anees Ahmed, your order number is 6266769956.
> The tracking number is SD001010006.
> Order shipping to 
> Shadaab Ahamed
> Near Yanbu Chamber of Commerce, Behind Al Nahdi Pharmacy
> Yanbu, Saudi Arabia 
> Mobile: 561651574
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88887002019920210124
> Item
> Description
> Shipped Quantity
>  
> LIFESTYLE 
> Leaf Print Square Shaped Tray - Set of 2 
> Color: Black 
> 1
>  
> LIFESTYLE 
> Textured Rope Curtain Tieback with Tassel - 65 cms 
> Color: Beige 
> 1
>  
> LIFESTYLE 
> Crystal Studded Wall Mirror Set - 35x25 cms 
> Color: Gold 
> 1
>  
> LIFESTYLE 
> Square Shaped Wall Clock 
> Color: Silver 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88887002019920210124_6266769956_1611517390494>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2028036